Loading ...
Sorry, an error occurred while loading the content.

A question on installating expat

Expand Messages
  • Ted Zeng
    Hi, A dumb question: I tried to install SOAP::Lite On a OS X 10.4.5 machine. The installation process says it needs XML::Parser, Which in turn says it needs
    Message 1 of 5 , Mar 16, 2006
    View Source
    • 0 Attachment
      A question on installating expat Hi,

      A dumb question:

      I tried to install SOAP::Lite

      On a OS X 10.4.5 machine.

      The installation process says it needs XML::Parser,
      Which in turn says it needs expat.


      I downloaded the Expat package.
      I read the README:

      Expat is no longer included with this package. It must now be already
      installed on your system as a library. You may download the library
      version of expat from http://sourceforge.net/projects/expat/. After
      downloading, expat must be configured (an automatic script does this),
      built and installed.

      My question is :
      Where should expat be in my machine? How could I figure out?


      Ted Zeng
    Your message has been successfully submitted and would be delivered to recipients shortly.